Default Comment by Bridge

** Attachment added: "List of patches to include"

You received this bug notification because you are a member of Kernel
Packages, which is subscribed to linux in Ubuntu.

  Request to update 18.04 kernel aacraid to upstream 4.16 version

Status in The Ubuntu-power-systems project:
Status in linux package in Ubuntu:
Status in linux source package in Bionic:

Bug description:
  We are asking for the aacraid driver to be updated for 18.04 release
  to match the latest patches upstream, that targeting 4.16. The desired
  patches were merged upstream this week and are present in Linus's
  origin/master branch now.

To manage notifications about this bug go to:

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to